@charset "UTF-8";
a,
a:hover,
a:focus,
a:active {
    text-decoration: none !important;
}

article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}

body {
    font-family: MullerRegular, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #3b3b3b;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

@media screen and (max-width: 990px) {
    body {
        font-size: 12px;
        line-height: 14px;
    }
}

@media screen and (max-width: 580px) {
    body {
        font-size: 16px;
        line-height: 22px;
    }
}









.badge-hb{
    font-size: 14px;
    padding: 4px 8px;
    background-color: #FEBE0C;
    border-radius: 12px;
    color: #461a70;
}


#hot-news {
    font-family: MullerRegular, sans-serif;
    background-color: rgba(79, 50, 116, 0.8);
    /*padding: 8px 10px;*/
    position: relative;
}

#hot-news .block {
    text-align: center;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    max-width: 100%;
}

#hot-news .block a {
    color: #fff;
}

#hot-news .block .hot-news .fab {
    color: #FF9800;
}

*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body.overflow {
    overflow: hidden;
}


/*  BURGER 
========================================== */

.burger {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 3px;
    right: 0px;
    border-radius: 4px;
    z-index: 10;
}

.burger.clicked {
    width: 50px;
    height: 50px;
    position: fixed;
    top: 20px;
    right: 20px;
    border-radius: 4px;
    z-index: 10;
}

.burger span {
    position: relative;
    margin-top: 9px;
    margin-bottom: 9px;
    -webkit-user-select: none;
    user-select: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -1.5px;
}

.burger span,
.burger span::before,
.burger span::after {
    display: block;
    width: 30px;
    height: 3px;
    background-color: #2a2a2a;
    outline: 1px solid transparent;
    transition-property: background-color, transform;
    transition-duration: 0.3s;
}

.burger span::before,
.burger span::after {
    position: absolute;
    content: "";
}

.burger span::before {
    top: -9px;
}

.burger span::after {
    top: 9px;
}

.burger.clicked span {
    background-color: transparent;
}

.burger.clicked span::before {
    transform: translateY(9px) rotate(45deg);
}

.burger.clicked span::after {
    transform: translateY(-9px) rotate(-45deg);
}

.burger.clicked span:before,
.burger.clicked span:after {
    background-color: #ffffff;
}

.burger:hover {
    cursor: pointer;
}


/*  NAV
========================================== */

.off-canvas-menu {
    background-color: #0a0a0a;
    position: fixed;
    z-index: 9;
    top: 0;
    right: 0;
    height: 100%;
    max-width: 515px;
    width: 100%;
    padding: 25px;
    overflow-y: auto;
    transform: translateX(100%);
    transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.off-canvas-menu.show {
    transform: translateX(0px);
}

.off-canvas-menu.show ul.main li {
    transform: translateX(0px);
    opacity: 1;
}

.off-canvas-menu.show ul.main li:nth-child(1) {
    transition-delay: 0.15s;
}

.off-canvas-menu.show ul.main li:nth-child(2) {
    transition-delay: 0.3s;
}

.off-canvas-menu.show ul.main li:nth-child(3) {
    transition-delay: 0.45s;
}

.off-canvas-menu.show ul.main li:nth-child(4) {
    transition-delay: 0.6s;
}

.off-canvas-menu.show ul.main li:nth-child(5) {
    transition-delay: 0.75s;
}

.off-canvas-menu.show ul.main li:nth-child(6) {
    transition-delay: 0.9s;
}

.off-canvas-menu.show ul.main li:nth-child(7) {
    transition-delay: 1.05s;
}

.off-canvas-menu.show ul.main li:nth-child(8) {
    transition-delay: 1.2s;
}

.off-canvas-menu.show ul.main li:nth-child(9) {
    transition-delay: 1.35s;
}

.off-canvas-menu.show ul.main li:nth-child(10) {
    transition-delay: 1.5s;
}

.off-canvas-menu.show ul.main li:nth-child(11) {
    transition-delay: 1.65s;
}

.off-canvas-menu.show ul.main li:nth-child(12) {
    transition-delay: 1.8s;
}

.off-canvas-menu.show ul.main li:nth-child(13) {
    transition-delay: 1.95s;
}

.off-canvas-menu.show ul.main li:nth-child(14) {
    transition-delay: 2.05s;
}

.off-canvas-menu.show ul.main li:nth-child(15) {
    transition-delay: 2.20s;
}

.off-canvas-menu.show ul.main li:nth-child(16) {
    transition-delay: 2.35s;
}

.off-canvas-menu.show ul.main li:nth-child(17) {
    transition-delay: 2.5s;
}

.off-canvas-menu.show ul.main li:nth-child(18) {
    transition-delay: 2.65s;
}

.off-canvas-menu.show ul.main li:nth-child(19) {
    transition-delay: 2.8s;
}

.off-canvas-menu.show ul.main li:nth-child(20) {
    transition-delay: 2.95s;
}

.off-canvas-menu.show .about,
.off-canvas-menu.show .social,
.off-canvas-menu.show ul.sub {
    transform: translateY(0px);
    opacity: 1;
    transition-delay: 0.85s;
}

@media (min-width: 667px) {
    .off-canvas-menu {
        padding: 120px 90px 70px 90px;
    }
}

.off-canvas-menu ul.main {
    list-style-type: none;
}

.off-canvas-menu ul.main li {
    margin-bottom: 20px;
    transform: translateX(40px);
    opacity: 0;
    transition: all 0.3s ease;
}

.off-canvas-menu ul.main li:last-of-type {
    margin-bottom: 0px;
}

.off-canvas-menu ul.main li a {
    color: #ffffff;
    font-family: MullerRegular, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.5rem;
    display: block;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 10px 0;
    transition: all 0.3s ease;
}

.off-canvas-menu ul.main li ul li {
    margin: 0 0 0 10px;
}

.off-canvas-menu ul.main li ul li a {
    font-size: 0.8em;
}

.off-canvas-menu ul.main li a span {
    color: #C40058;
}

.off-canvas-menu ul.main li a:hover {
    color: #4F3274;
}

.off-canvas-menu .about {
    margin-top: 40px;
    transform: translateY(30px);
    opacity: 0;
    transition: all 0.4s ease;
}

.off-canvas-menu .about p {
    color: #ffffff;
    font-family: MullerRegular, sans-serif;
    font-size: 1.05rem;
    letter-spacing: 0.5px;
    line-height: 170%;
}

.off-canvas-menu .social {
    margin-top: 40px;
    margin-bottom: 40px;
    position: relative;
    padding-bottom: 30px;
    transform: translateY(30px);
    opacity: 0;
    transition: all 0.4s ease;
    display: flex;
}

.off-canvas-menu .social:after {
    content: "";
    width: 230px;
    height: 2px;
    background-color: #4F3274;
    position: absolute;
    bottom: 0;
    left: 0;
}

.off-canvas-menu .social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 25px;
}

.off-canvas-menu .social a .fa-telegram {
    color: #ffffff;
    font-size: 30px;
}

.off-canvas-menu .social a:last-of-type {
    margin-right: 0px;
}

.off-canvas-menu .social a:hover svg path,
.off-canvas-menu .social a:hover svg circle {
    fill: #4F3274;
}

.off-canvas-menu .social a svg {
    width: 100%;
    height: 100%;
}

.off-canvas-menu .social a svg path,
.off-canvas-menu .social a svg circle {
    fill: #ffffff;
    transition: all 0.3s ease;
}

.off-canvas-menu ul.sub {
    list-style-type: none;
    margin-top: 40px;
    transform: translateY(30px);
    opacity: 0;
    transition: all 0.4s ease;
}

.off-canvas-menu ul.sub li {
    margin-bottom: 10px;
}

.off-canvas-menu ul.sub li:last-of-type {
    margin-bottom: 0px;
}

.off-canvas-menu ul.sub li a {
    color: #ffffff;
    font-family: "MullerRegular", sans-serif;
    letter-spacing: 1px;
    font-size: 0.9rem;
    text-decoration: none;
    transition: all 0.3s ease;
}

.off-canvas-menu ul.sub li a:hover {
    color: #4F3274;
}


/*  OVERLAY
========================================== */

.menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    background-color: #4F3274;
    opacity: 0;
    visibility: hidden;
}

.menu-overlay.show {
    opacity: 0.8;
    visibility: visible;
}

.body-innerwrapper {
    overflow-x: hidden;
}

#top-bar {
    background: #EEEDF6;
    color: #4F3274;
    padding: 8px 0;
    font-size: 1rem;
}

#top-bar a {
    color: #4F3274;
}

.social-icons {
    list-style: none;
    padding: 0;
    margin: -5px;
    display: inline-block;
}

.social-icons li {
    display: inline-block;
    margin: 5px 7px;
}

.social-icons li a{
    color: #4F3274;
}

.social-icons li a:hover{
    color: #c40058 !important;
}

.contact-info {
    list-style: none;
    padding: 0;
    margin: 0 -10px;
    font-family: MullerRegular, sans-serif;
    font-weight: 600;
}

.contact-info li {
    display: inline-block;
    margin: 0 10px;
    font-size: 90%;
    white-space: nowrap;
}

.contact-info li a{
    color: #4F3274;
}

.contact-info li a:hover{
    color: #c40058 !important;
}


#header {
    height: 60px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}

#header .logo {
    height: 50px;
    display: inline-flex;
    margin: 0;
    align-items: center;
}

#header .logo a {
    margin: 0;
    padding: 0;
    height: 100%;
}

#header .logo p {
    margin: 5px 0 0;
}

#header .logo .logo-image {
    height: 40px;
    max-width: none;
    margin-top: 10px;
}

#header.header-sticky {
    position: fixed;
    z-index: 9999;
}

#personal-area .pa-block {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 15px;
    /*line-height: 60px*/
    ;
    margin: 0;
    font-family: MullerRegular, sans-serif;
    float: right;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.megamenu-parent {
    list-style: none;
    padding: 0;
    z-index: 99;
    display: block;
    float: left;
    margin-bottom: 0;
}

.megamenu-parent>li {
    display: inline-block;
    position: relative;
    padding: 0;
}

.megamenu-parent>li.menu-justify {
    position: static;
}

.megamenu-parent>li>a,
.megamenu-parent>li>span {
    display: inline-block;
    margin: 0 6px;
    line-height: 60px;
    /*margin: 0;*/
    font-family: MullerBold, sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #461A70;
    position: relative;
}

.megamenu-parent>li:hover>a {
    color: #c40058;
}

.megamenu-parent>li>a:before {
    content: '';
    position: absolute;
    left: 0;
    width: 0;
    bottom: 20px;
    height: 1.5px;
    background-color: #c40058;
}

.megamenu-parent>li:hover>a:before {
    width: 100%;
}

.megamenu-parent>li>a:before {
    -webkit-transition: width .5s ease-in-out;
    -moz-transition: width .5s ease-in-out;
    -o-transition: width .5s ease-in-out;
    transition: width .5s ease-in-out;
}

.megamenu-parent>li.active>a {
    font-weight: 500;
}

.megamenu-parent>li .menu-badge {
    height: 18px;
    line-height: 20px;
    padding: 0 5px;
    font-size: 10px;
    letter-spacing: 1px;
    display: inline-block;
    text-transform: uppercase;
    background: #c40058;
    color: #fff;
    border-radius: 3px;
}

.megamenu-parent .module {
    padding: 10px;
}

.megamenu-parent .mega-group {
    list-style: none;
    padding: 0;
    margin: 0;
}

.megamenu-parent .mega-group>li>span,
.megamenu-parent .mega-group>li>a {
    display: block;
    text-transform: uppercase;
    font-family: MullerBold, sans-serif;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #4f3274;
    padding: 12px 5px 8px 5px;
}

.megamenu-parent .mega-group>li>a:hover {
    background-color: #eeedf6;
}

.megamenu-parent .mega-group>li>a.empty-link {
    cursor: auto;
}
.megamenu-parent .mega-group>li>a.empty-link:hover {
    background-color: transparent;
    cursor: auto;
}

.megamenu-parent .mega-group .mega-group-child {
    list-style: none;
    padding: 0;
    margin: 0;
}

.megamenu-parent .dropdown {
    margin: 0;
    position: absolute;
    z-index: 10;
    display: none;
}

.megamenu-parent .dropdown .dropdown-inner {
    background-color: #fff;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 10px 10px;
    min-width: 184px;
}

.megamenu-parent .dropdown .dropdown-inner>.row:not(:first-child) {
    margin-top: 20px;
}

.megamenu-parent .dropdown .dropdown-items {
    list-style: none;
    padding: 0;
    margin: 0;
}

.megamenu-parent .dropdown.dropdown-main {
    top: 100%;
}

.megamenu-parent .dropdown.dropdown-sub {
    top: 0;
}

.megamenu-parent .dropdown.dropdown-sub .dropdown-inner {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.megamenu-parent .dropdown li.menu-item {
    display: block;
    padding: 0 5px;
    position: relative;
}


/*.megamenu-parent .dropdown li.menu-item:nth-child(2n+1) {
  background-color: #eeedf6;
  }*/

.megamenu-parent .dropdown li.menu-item>a,
.megamenu-parent .dropdown li.menu-item span:not(.menu-badge) {
    line-height: 1.2;
    display: block;
    padding: 8px 0;
    cursor: pointer;
    font-family: MullerRegular, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #333;
}

.megamenu-parent .dropdown li.menu-item:hover {
    background-color: #eeedf6;
}

.megamenu-parent .dropdown li.menu-item>a.group-title,
.megamenu-parent .dropdown li.menu-item span:not(.menu-badge).group-title {
    text-transform: uppercase;
    font-weight: 700;
}

.megamenu-parent .dropdown .module {
    padding: 0;
}

.megamenu-parent .dropdown .module .module-title {
    font-size: 14px;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-weight: 700;
}

.megamenu-parent .dropdown .module .latestnews {
    margin: 0;
}

.megamenu-parent .dropdown .module .latestnews>li:not(:last-child) {
    margin: 0 0 15px;
}

.megamenu-parent .dropdown .module .latestnews>li a {
    font-size: 14px;
}

.megamenu-parent .dropdown .module .latestnews>li a span {
    opacity: 0.8;
}

.megamenu-parent .dropdown-mega>.row {
    margin-top: 30px;
}

.megamenu-parent .dropdown-mega>.row:first-child {
    margin-top: 0;
}

.megamenu-parent .has-child:hover>.dropdown {
    display: block;
}

.megamenu-parent.menu-animation-fade .has-child:hover>.dropdown {
    animation: spFadeIn 600ms;
}

.megamenu-parent.menu-animation-fade-up .has-child:hover>.dropdown {
    animation: spFadeInUp 400ms ease-in;
}

.megamenu-parent.menu-animation-fade-down .has-child:hover>.dropdown {
    animation: spFadeInDown 400ms ease-in;
}

.megamenu-parent.menu-animation-zoom .has-child:hover>.dropdown {
    animation: spZoomIn 300ms;
}

.megamenu-parent.menu-animation-rotate .has-child:hover>.dropdown {
    animation: spRotateIn 300ms;
}

.megamenu-parent.menu-animation-pulse .has-child:hover>.dropdown {
    animation: spPulse 300ms;
}

.megamenu-parent>li.has-child>a:after,
.megamenu-parent>li.has-child>span:after {
    font-family: "font awesome 5 free";
    font-weight: 900;
    content: "";
    float: right;
    margin-left: 5px;
}

.megamenu-parent>li .menu-badge.menu-badge-right {
    margin-left: 5px;
}

.megamenu-parent>li .menu-badge.menu-badge-left {
    margin-right: 5px;
}

.megamenu-parent .dropdown .dropdown-items .has-child>a:after {
    font-family: "font awesome 5 free";
    font-weight: 900;
    content: "";
    float: right;
    margin-left: 5px;
}

.megamenu-parent .dropdown.menu-center {
    margin-left: 45px;
}

.megamenu-parent .dropdown.dropdown-main.menu-right {
    left: 0;
}

.megamenu-parent .dropdown.dropdown-main.menu-full {
    left: auto;
    right: 0;
}

.megamenu-parent .dropdown.dropdown-main.menu-left {
    right: 0;
}

.megamenu-parent .dropdown.dropdown-sub {
    left: 100%;
}


/*  PERSONAL-AREA
========================================== */

.personal-area .personal-area__link {
    color: #4f3274;
    font-family: MullerBold, sans-serif;
    font-weight: 600;
}
.off-canvas-menu.show .personal-area .personal-area__link {
    color: #fff;
}

.personal-area .personal-area__link:hover {
    color: #a70057;
    transition: all 0.5s;
}

.personal-area .personal-area__sublinks {
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -moz-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-align-items: baseline;
    align-items: baseline;
    -webkit-align-content: space-between;
    align-content: space-between;
}

.personal-area .personal-area__sublinks .sublink__entrance,
.personal-area .personal-area__sublinks .sublink__check-in {
    text-transform: capitalize;
    color: #4f3274;
    font-family: MullerBold, sans-serif;
    font-weight: 600;
}

.personal-area .personal-area__sublinks .sublink__entrance:hover,
.personal-area .personal-area__sublinks .sublink__check-in:hover {
    color: #a70057;
    transition: all 0.5s;
}

.personal-area .personal-area__sublinks .sublink__check-in input {
    border: 0;
    background: none;
}

.personal-area .personal-area__sublinks .vertical-line {
    padding: 0 5px;
}

.off-canvas-menu .personal-area .personal-area__sublinks {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
}

.off-canvas-menu .personal-area .personal-area__sublinks .sublink__check-in input {
    font-family: 'MullerBold', sans-serif;
    text-transform: uppercase;
    font-size: 1.5rem;
    letter-spacing: 1px;
    font-weight: 600;
}

.off-canvas-menu .personal-area .personal-area__sublinks .sublink__entrance,
.off-canvas-menu .personal-area .personal-area__sublinks .sublink__check-in {
    color: #C40058;
    text-transform: uppercase;
}

.submenu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -moz-flex-flow: row nowrap;
    flex-flow: row nowrap;
    justify-content: space-around;
}

.submenu li {
    padding: 6px 12px;
    /*  -webkit-flex: 1 0 auto;
  -moz-flex: 1 0 auto;
  flex: 1 0 auto;
  align-self: auto;*/
}
.submenu li.military a{
    /*background-color: #007e00;*/
    color: #FFA91E;
    font-family: 'MullerBold';
    vertical-align: middle;
}

.submenu .submenu__link {
    color: #fff;
    font-size: 0.8rem;
    position: relative;
}

.submenu .submenu__link:hover {
    opacity: .5;
}


/*.submenu [aria-expanded=false]:after, [aria-expanded=true]:after {
    top: 40% !important;
    right: -20px !important;
    }*/



/* новое мобильное меню */


.off-canvas-menu-nav,
.off-canvas-menu-nav__sub {
  margin-top: 0;
  margin-bottom: 0;
  /*padding: 15px;*/
  list-style-type: none;
}

.off-canvas-menu-nav {
  position: relative;
  display: block;
  /*overflow: hidden;*/
  height: 100%;
}

.off-canvas-menu-nav__item:first-child {
  border-top: 0;
  padding: 15px 10px;
}

.off-canvas-menu-nav__item + .off-canvas-menu-nav__item {
  padding: 15px 10px;
  border-top: 1px solid #2b2b2b;
}

.off-canvas-menu-nav__link {
  font-family: 'MullerRegular', sans-serif;
  font-weight: 400;
  color: white;
  text-decoration: none;
}

.off-canvas-menu-nav__sub {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  /*background-color: currentColor;*/
  background-color: #0a0a0a;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s ease-in-out;
  transform: translateX(100%);
}
.off-canvas-menu-nav__sub.is-active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0%);
}


.header-sticky{
    position: fixed !important;
    left: 0;
    margin: auto;
    top: 0;
    width: 100%;
    box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.07);
    z-index: 99;
    -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    background-color: #fff;
}


@media (max-width: 576px) {
    .contact-info li {
        font-size: 110%;
    }
}

@media (min-width: 576px) {
    .menu-full.container {
        width: 540px;
    }
}

@media (min-width: 768px) {
    .menu-full.container {
        width: 720px;
    }
}

@media (min-width: 992px) {
    .menu-full.container {
        width: 960px;
    }
}

@media (min-width: 1200px) {
    .menu-full.container {
        width: 1180px;
    }
}
@media (max-width: 1199px) {
    .megamenu-parent>li:nth-child(6) {
        display: none;
    }
}